Subject: G77 - looking for intrinsic random number fn

From: [email-masked] (Joe M Leonard)
Date: Fri, 24 May 1996 17:16:34 -0400

Folks,

	If you don't use g77, please skip the rest of this message.

	Is there an intrinsic random number function in g77?  I have
tried ran() and rand(), but nothing works.  It's picked up the rest
of the Fortran intrinsics I have in the code, which is why I'm
hoping it's there but under a different name.  If there isn't
one, has anybody figured out how to call the gcc library functions -
and could give me some pointers?

	Why ask this on the CCL?  Because chemists are probably
the largest target community for g77!  Well, maybe not chemists
alone, maybe scientists (and dinosaurs :-) in general...

	No, this isn't for new stuff, but there's this large pile of
VAX code that I have lying about and I want to use some of it...

Thanks in advance,

Joe Leonard
[email-masked]